Subject: Re: kernel BUG at kernel/timer.c:951!

From: Bernard Pidoux <[email-masked]>
Date: Sun, 20 Dec 2009 19:04:25 +0100

Hi Jarek,

Your patch seemed to be working well until 2.6.31.6 kernel.
I did not apply your patch to kernel 2.6.32.
I agree that this may explain why these kernel panics are back.
I will apply this patch to 2.6.32.2 and will report the results soon.
Thanks.

Bernard Pidoux

Jarek Poplawski a écrit :
> Bernard Pidoux wrote, On 12/19/2009 02:38 PM:
> 
>> I am experiencing a few kernel panics on my Linux system using 2.6.32 and 2.6.32.1 kernels
>> with nosmp. 
> 
> Some of these oopses look similarly to those:
> http://markmail.org/message/scjov36zm2wf2ytv
> 
> How about this patch I sent you for testing?:
> http://markmail.org/message/nymi7xyd5c43hyfu
> 
> Jarek P.
> 
>